@charset "utf-8";
/* CSS Document */
body,html{max-width: 50rem; margin: 0em auto; background:url(../images/bga.jpg) top left repeat;}

.top{width:100%; height: 3rem; background: url(../images/bg.jpg) center center no-repeat; background-size: 100% 100%; position: relative; z-index: 999; overflow: hidden;}
.logo{width:100%; height: 3rem; text-align: center; line-height: 0; padding: .5rem 0; overflow: hidden;}
.logo img{width: auto; height: 100%; max-width: 270px;}
.tel{width:21px; height: 24px; position: absolute; top:50%; right: 10px; z-index: 2; line-height: 0; margin-top: -12px;}

/* mobile nav 触发样式 */
.c_nav{width:40px; height: 40px; border-radius: 5px; overflow: hidden; position: absolute; top:50%; left: 10px; z-index: 999; margin-top: -20px; cursor: pointer;}
.c_nav span{display: block; width:30px; height: 3px; background: #fff; margin:0 auto; overflow: hidden; transition: all .4s ease 0s;}
.c_nav span:nth-child(1){transform:rotate(0deg)translate(0,12px);}
.c_nav span:nth-child(2){transform:rotate(0deg)translate(0,16px);}
.c_nav span:nth-child(3){transform:rotate(0deg)translate(0,20px);}
.c_nav i{display: block; width: 8px; height: 8px; background: red; border-radius: 100%; float: right; margin-right: 2px; position: relative; z-index: 555;}
.c_nav:hover span:nth-child(1){transform:rotate(45deg)translate(13px,13px);}
.c_nav:hover span:nth-child(2){transform:rotate(0deg)translate(-40px,16px); opacity: 0;}
.c_nav:hover span:nth-child(3){transform:rotate(-45deg)translate(-9px,9px);}
.c_nuw span:nth-child(1){transform:rotate(45deg)translate(13px,13px);}
.c_nuw span:nth-child(2){transform:rotate(0deg)translate(-40px,16px); opacity: 0;}
.c_nuw span:nth-child(3){transform:rotate(-45deg)translate(-9px,9px);}

/**/
.in_banner{width:100; height: auto; line-height: 0; position: relative; overflow: hidden;}
.in_banner .in_bannera{position: absolute; width: 100%; height: 5px; bottom: 2.5rem!important; text-align: center; z-index: 2;}
.in_bannera .swiper-pagination-bullet{ background: #000; opacity: .5;}
.in_bannera .swiper-pagination-bullet-active{ background: #fff; opacity: 1;}

.in_tit{width:100%; height: 2rem; line-height: 2rem; text-align: center; color: #fff; font-family: webfonta!important; font-size: 1.5rem; font-weight: bold;background: url(../images/in1.png) center center no-repeat; background-size: 100% 100%; position: absolute; bottom: 0; left: 0; z-index: 55; overflow: hidden;}

.in_tuijiana{width:100%; height: auto; padding: .5rem 3% 2rem 3%; background: url(../images/in2.png) center bottom no-repeat; background-size: 100% auto;}
.in_tuijian{width:94%; height: auto; margin: 0 auto; overflow: hidden;}
.in_tuijian .swiper-slide{width:94%; height: auto; overflow: hidden;}
.in_tuijianli{width:48%; height: auto; float: left; margin-right: 4%; line-height: 0; overflow: hidden;}
.in_tuijianli:nth-child(2n){margin-right: 0;}

.in_tita{width:100%; height: 2.5rem; line-height: 2.5rem; margin: 1rem 0; text-align: center; vertical-align:middle; font-size: 1.5rem; font-family: webfonta!important; color: #fff; font-style: italic; font-weight: bold;}
.in_tita span{line-height: 0; vertical-align:middle; display: inline-block; padding: 0 .5rem;}
.in_tita span img{ width: auto; height: 50%; line-height: 0;}

/**/
.nav,.nav_a{width:100%; height: auto; clear: both; overflow: hidden;}
.nav div{width:33.33%; height: auto; float: left; margin-bottom: .6rem; text-align: center; overflow: hidden;}
.nav div img{width:80%; height: auto; vertical-align: top;}
.nav_a div{width:33.33%; height: auto; float: left; margin-bottom: .6rem; text-align: center; overflow: hidden;}
.nav_a div img{width:80%; height: auto; vertical-align: top;}

.in_tel{width:100%; height: auto; background: url(../images/ig2.jpg) center center repeat; background-size: 100% auto; padding: 1rem 0; overflow: hidden;}
.in_tela{width:100%; height: auto; text-align: center; overflow: hidden;}
.in_telb{width:100%; height: auto; background: #fff; margin-bottom: .6rem; text-align: center; padding: .5rem 0; overflow: hidden;}
.in_telb img{width:80%; height: auto; overflow: hidden;}

.in_cptj{width:100; height: auto; line-height: 0; position: relative; overflow: hidden;}
.in_cptj .in_cptja{position: absolute; width: 100%; height: 5px; text-align: center; z-index: 2;}
.in_cptja .swiper-pagination-bullet{ background: #000; opacity: .5;}
.in_cptja .swiper-pagination-bullet-active{ background: #fff; opacity: 1;}

.in_pro{width:100%; height: auto; padding: 0 3%; overflow: hidden;}
.in_proli{width:48%; height: auto; background: url(../images/in25.png) bottom center no-repeat; background-size: 100% auto; float: left; margin:0 4% .8rem 0; overflow: hidden; padding-bottom: .5rem; text-align: center;}
.in_proli p{width:100%; height: 1.5rem; line-height: 1.5rem; text-align: center; color: #FFFFFF; font-size: .8rem;}
.in_proli:nth-child(2n){margin-right: 0;}

.in_more{display:block; width:50%; /*height:2rem; line-height:2rem; background: #eeb006;*/ height: auto; color: #fff; padding: 0 .5rem; /*box-shadow: 5px 2px 5px rgba(0,0,0,.8);*/ margin:0 auto .5rem auto; text-align: center; /*border-radius:1rem;*/}
.in_video{width:100%; height: auto; padding: 0 3% 2rem 3%; line-height: 0; background: url(../images/in26.png) bottom center no-repeat; background-size: 100% auto; overflow: hidden; margin-bottom: 1.5rem; position: relative;}
.in_video p{width:94%; height: 1.8rem; line-height: 1.8rem; background: rgba(255,255,255,.7); text-align: center; font-size: 1rem; color: #310054; overflow: hidden; position: absolute; bottom: 2rem; left: 3%; z-index: 1;}

.in_case{width:100%; height: auto; padding: 0 3%; overflow: hidden;}
.in_caseli{width:100%; height: auto;  margin-bottom: 1.2rem; overflow: hidden;}
.in_caseli .in_caseliimg{ width:8rem; height: auto; float: left; margin-right: .7rem; overflow: hidden;}
.in_caseli .in_caselitxt{padding-top: .25rem;}
.in_caseli .in_caselitxt h2{font-size: .8rem; font-weight: 500; color: #fff;}
.in_caseli .in_caselitxt div{font-size: .7rem; color: #fff; margin-top: .6rem;}
.in_caseli .in_caselitxt span{font-size: .7rem; color: #eeb006; margin-top: .6rem;}
.in_caseli:hover .in_caselitxt h2{color: #da4849;}
.in_caseli:last-child{margin-bottom: 0;}

.in_telc{width:100%; height: auto; padding: 2rem 0 1rem 0; text-align: center; overflow: hidden;}
.in_telc img{width:80%; height: auto; max-width: 266px; overflow: hidden;}
.in_map{width:100%; height: auto; overflow: hidden;}
.in_mapa{width:50%; height: auto; float: left; text-align: center; overflow: hidden;}
.in_mapa:nth-child(1) img{width:60%;}
.in_mapa:nth-child(2) img{width:90%;}
.in_morea{display: inline-block; vertical-align: top; width: auto; height: 1.5rem; line-height: 1.5rem; font-size: .8rem; background: #5d2997; color: #FFFFFF; overflow: hidden; padding: 0 .8rem; border-radius: 5px; margin: 1rem 0;}
.foot{width:100%; height: auto; padding-bottom: 1rem; font-size: .7rem; color: #fff; text-align: center; overflow: hidden;}


/***/
.foot_height{width:100%; height:6rem; clear: both; overflow: hidden;}
.foot_nav{width:100%; height: 3.4rem; position: fixed; bottom: 0; left: 0; z-index: 999;}
.foot_nav a{display: block; width: 20%; height: 3.4rem; padding: .5rem 0; float: left; text-align: center; color: #fff; font-size: .8rem; position: relative; overflow: hidden;}
.foot_nav a img{width:auto; height: 50%; line-height: 0; margin-bottom: .2rem;}
.foot_nav a:nth-child(1){background: #2a63bc;}
.foot_nav a:nth-child(2){background: #10a97b;}
.foot_nav a:nth-child(3){background: #eb67a1; overflow: inherit;}
.foot_nav a:nth-child(4){background: #2b97b3;}
.foot_nav a:nth-child(5){background: #48445d;}
.foot_nav a:nth-child(3) span{display: block; width: 100%; height: 1rem; position: absolute; top: -1rem; left: 0; z-index: 1; overflow: hidden;}
.foot_nav a:nth-child(3) span img{width:100%; height: auto;}

.nav_tc{width:100%; height: 100%; position: fixed; top: 0; left: 0; z-index: 900; background: #010207; padding: 0rem 0 6rem 0; overflow-x: hidden; overflow-y: auto; display: none;}
.nav_tc .top{margin-bottom: 1rem;}

/*page */
.pg_nav{ padding-top: 1rem;}
.pg_tit{color: #f5428f;}

.pg_zhenwen{width:100%; height: auto; padding: 0 3%; font-size: .8rem; color: #777; line-height: 1.4rem; overflow: hidden;}
.pg_xt{width:100%; height: 2px; background: url(../images/in37.png) center center repeat-x; margin: .5rem 0; overflow: hidden;}
.pg_txtli{width:94%; height: auto; padding: .5rem 0; margin: 0 auto; text-align: center; border-bottom: 1px solid #ccc;}
.pg_txtli img{width:auto; max-width:100%; height: auto; }
.pg_dzdpa{width:100%; height: auto; padding: 1rem 3%; background: #fff; box-shadow: 0 0 5px rgba(0,0,0,.5); margin-top: 3rem; overflow: hidden;}
.pg_dzdpali{width:100%; height: auto;  margin-bottom: 1rem; overflow: hidden;}
.pg_dzdpali .pg_dzdpaliimg{ width:7rem; height: auto; float: left; margin-right: .7rem; overflow: hidden;}
.pg_dzdpali .pg_dzdpalitxt{padding-top: .25rem;}
.pg_dzdpali .pg_dzdpalitxt .pg_dzdpalitxta{font-size: .8rem; font-weight: 500; color: #333;}
.pg_dzdpali .pg_dzdpalitxt .pg_dzdpalitxtb{font-size: .7rem; color: #333; margin: .2rem 0;}
.pg_dzdpali .pg_dzdpalitxt .pg_dzdpalitxtb .pg_dzdpalitxtc{font-size: .7rem; color: #999; margin-left: .6rem;}
.pg_dzdpali .pg_dzdpalitxt .pg_dzdpalitxtd{font-size: .7rem;}
.pg_dzdpali .pg_dzdpalitxt .pg_dzdpalitxtd span{display: inline-block; vertical-align: top; margin: 0 5px 0 0; line-height: 0;}

.pg_dzdpah2{width:100%; height: auto; overflow: hidden;}
.pg_dzdpah2a{width:100%; height: auto; text-align: center; color: #f92f27;}
.pg_dzdpah2b{width:100%; height: auto; color: #ca6d00; font-size: .8rem; line-height: 1.4rem; padding: .5rem 0;}
.pg_anniua,.pg_anniua1{ width: 45%; height: auto; overflow: hidden; display: block; }
.pg_anniua{ float: right;}
.pg_anniua1{float: left; }
.pg_anniua img,.pg_anniua1 img{width:100%; height: auto;}


.pg_dzdpb{width:100%; height: auto; padding: 1rem 3%; background: #fff; box-shadow: 0 0 5px rgba(0,0,0,.5); margin-top:1rem; overflow: hidden;}
.pg_tita{width:100%; height: auto; border-bottom: 1px solid #ccc; margin-bottom: 1rem;}
.pg_tita span{border-bottom: 3px solid #fe4a03; margin-bottom: -2px; display: inline-block; font-size: 1em;}

.pg_pl_li{width:100%; height: auto; padding: 0 0 10px 0; border-bottom: 1px solid #ccc; margin-bottom: 15px;}
.pg_pl_lil{width:15%; height:auto; float: left; margin-right: 5%; overflow: hidden;}
.pg_pl_lil img{ border-radius: 100%; width: 100%;}
.pg_pl_lir{float: right; width: 80%; height: auto; overflow: hidden;}
.pg_pl_lia{width:100%; height: 24px; line-height: 24px; font-size: 16px; color: #fe4a03; overflow: hidden;}
.pg_pl_lia span{float: right; font-size: 12px; color: #999999;}
.pg_pl_liaa{width:100%; height: auto; line-height:1.2rem; font-size: .8rem; color: #fe4a03; overflow: hidden;}
.pg_pl_liaa span{display: block; font-size: .6rem; color: #999999;}
.pg_pl_liaa span font{margin-right: 5px;}
.pg_pl_lib{width:100%; height: auto; font-size: 12px; color:#666; padding: 10px 0; overflow: hidden;}
.wenben{width:100%; height:36px; line-height: 18px; overflow: hidden;}
.zhankai{color: #fe4a03; cursor: pointer;}
.pg_pl_lic{width:100%; height: 85px; overflow: hidden; }
.pg_pl_lid{width:100%; height: auto; font-size: 12px; color:#666; overflow: hidden;}
.pg_pl_lid div{ float: right;}
.pg_pl_lid div a{display: inline-block; vertical-align: top; width: auto; font-size: .7rem; height: 1.2rem; line-height: 1.2rem; padding: 0 .5rem; border-radius: .5rem; border: 1px solid #ccc;}
.pg_pl_lid div a i{margin-right: 5px;}

.pl_img_ul{width:100%; height: auto; max-height: 85px; position: relative; overflow: hidden;}
.pl_img_js{display: inline-block; vertical-align: top; width: auto; height: 1rem; line-height: 1rem; padding: 0 .5rem; background: rgba(0,0,0,.5); color:#fff; position: absolute; bottom: 5px; right: 5px; z-index: 5; border-radius:.5rem; font-size: .8rem;}
.pl_img_js i{margin-right: 5px;}
.pl_img_li,.pl_img_li img{ max-height: 85px;}

.pg_pl_lie{width:100%; height: auto; overflow: hidden;}
.pg_pl_liea{width: 10%; height: auto; float: left; color: #fe4a03;}
.pg_pl_lieb{width: 90%; height: auto; float: right; font-size: .7rem; line-height: 1.4rem; color: #777; padding-top: .2rem;}

.pg_navw{width:100%; height: auto; }
.pg_nav{width:100%; height:5rem; color: #fff; text-align: center; padding: 1rem 3% 1.5rem 3%; overflow: hidden;}
.pg_nav a{display: block; width:100%; height: 3rem; line-height: 3rem; font-size: .8rem; text-align: center; color: #838383; border-top: 1px solid #dbdbdb; border-left: 1px solid #dbdbdb; border-bottom: 1px solid #dbdbdb; overflow: hidden;}
.pg_nav .swiper-slide:last-child a{border-right:1px solid #dbdbdb;}
.pg_nav .swiper-slide a:hover{border-color: #da4849; background: #da4849; color: #fff;}
.pg_nav .pg_nuw{border-color: #da4849; background: #da4849; color: #fff;}

.pg_imgul{width:100%; height: auto; line-height: 0; text-align: center; overflow: hidden;}
.pg_imgul img{max-width: 640px; width: 100%; height: auto;}

.pg_tb{font-size:.7rem; line-height: 40px;}
.pg_tb tr td:nth-child(1){font-size:.7rem; text-align: right;}
.pingfeng{display: inline-block; vertical-align: middle; font-size: 0;}
.pingfeng span{display: inline-block; vertical-align: middle; width: 24px; height: 24px; line-height: 24px; text-align: center; border: 1px solid #dfdfdf; border-right: none;background: #f4f4f4; font-size: 12px; cursor: pointer;}
.pingfeng span:last-child{border-right: 1px solid #dfdfdf;}
.pingfeng .pg_nuwa{ background: #fe4a03; border: 1px solid #fe4a03; color: #FFFFFF;}
.input_a{border: 1px solid #dfdfdf; width: 100%; height: 200px; font-size: .7rem; font-family: "微软雅黑"; padding:5px 10px; line-height: 1.2rem;}



.biaoge{color: #333; font-size:.6rem; padding:0 3%;	}
.biaoge_li{display: -webkit-box; height: 65px; line-height: 45px; width: 100%;border-bottom: 1px solid #ccc; border-top: 1px solid #ccc; padding: 10px 3%;}
.biaoge_lia{display: inline-block; width: 80px; font-size: 14px; text-align: left;}
.biaoge_lib{-moz-box-flex: 1; height: 100%;}
.biaoge_lic{display: inline-block; width: 70px; font-size: 14px; text-align: left;}
.biaoge_li .first{width:100%;}
.input_b{border: 1px solid #fe4a03; padding: 0 5px; width: 90%;}
.anniu_a{width: 80%; min-width: 50px; height: 24px; background: linear-gradient(180deg, #ff9300, #ff6300); border-radius: 12px; color: #fff; cursor: pointer;}


.pg_xyfc{width:100%; height: auto; padding: 0 3%; overflow: hidden;}
.pg_xyfcli{width:48%; height: auto; float: left; margin:0 4% .8rem 0; overflow: hidden; text-align: center;}
.pg_xyfcli:nth-child(2n){margin-right: 0;}


.pg_bg{width:100%; height: auto; background: url(../images/in52.png) top center repeat-x; background-size: 100% auto;overflow: hidden;}
.pg_logo{width:100%; padding: 1.5rem 0; text-align: center; overflow: hidden;}
.pg_logo img{width:50%; height: auto; max-width: 175px; overflow: hidden;}

.pg_nava{width:100%; height: 2rem; line-height: 2rem; text-align: center; overflow: hidden;}
.pg_nava a{margin: 0 1rem;}
.pg_nava a:hover{border-bottom: 2px solid #ff0000; color: #ff0000;}
.pg_nava .nuw{border-bottom: 2px solid #ff0000; color: #ff0000;}

.bg_regul{width:100%; height: auto; padding: 2rem 10% 0 10%; overflow: hidden;}
.bg_regli{margin-bottom: 15px;}
.bg_regli p{font-size: .7rem; height: 1.5rem; line-height: 1.5rem; color: #666666;}
.input_c{width:100%; height: 2rem; border: 1px solid #e2e2e2; background: url(../images/in53.png) 5px center no-repeat; text-indent: 30px; padding-right: 10px; border-radius: 5px; overflow: hidden;}
.bg_regli:nth-child(2) .input_c{background: url(../images/in54.png) 5px center no-repeat;}
.bg_regli:nth-child(3) .input_c{background: url(../images/in54.png) 5px center no-repeat;}
.bg_regli:nth-child(4) .input_c{background: url(../images/in55.png) 5px center no-repeat;}
.input_d{width:60%; height: 2rem; border: 1px solid #e2e2e2; background: url(../images/in56.png) 5px center no-repeat; text-indent: 30px; padding-right: 10px; border-radius: 5px 0 0 5px; border-right: none; overflow: hidden;}
.but_a{width:40%; height: 2rem; vertical-align: top; cursor: pointer; background:#59c1f6; text-align: center; color: #fff; border-radius: 0 5px 5px 0; overflow: hidden;}


.bg_reglia{ text-align: center; font-size: .7rem;}
.bg_reglia p{font-size: .7rem; margin-top: .7rem; color: #666666;}
.but_b{width:50%; height: 2rem; vertical-align: top; cursor: pointer; background:#f87c13; text-align: center; color: #fff; overflow: hidden;}

.pt0{padding-top: 0;}

.bg_hs{width:100%; height:.5rem; background:#ededed; overflow:hidden;}
/* 会员中心 */
.hy_tx{width:100%; padding:.3rem 3%; border-bottom:1px solid #ccc; background:#FFFFFF; /*text-align:Justify; text-justify:inter-ideograph;*/ overflow:hidden;}
.hy_tx_l{ display:inline-block; vertical-align:top; width:30%; font-size:.8rem;}
.hy_tx_l img{width:100%; height:auto; max-height:80px; max-width:80px; vertical-align:middle;}
.hy_tx_l span{ vertical-align:middle; padding-left:5px;}
.hy_tx_r{display:inline-block; vertical-align:top; width:70%; font-size:.8rem;}
.hy_tx_r p{ display:inline-block; padding-top:12px; font-size:.7rem;}
.hy_tx_r p a{ color:#2893d7;}

.xh_ul{width:100%; background:#FFFFFF; overflow:hidden;}
.xh_tit{width:100%; padding:0 3%; height:3rem; border-bottom:1px solid #CCCCCC; background:#FFFFFF; overflow:hidden; text-align:Justify;}
.xh_tit > div{ display:inline-block; vertical-align:top;}
.xh_titl{width:100%; height:3rem; line-height:3rem; vertical-align:middle; font-size:.8rem;}
.xh_titl em{ display:inline-block; vertical-align:top; width: auto; margin-right:.3em;}
.xh_titl img{width:auto; height:80%; vertical-align:middle; padding-right:5px;}
.xh_titl span{ vertical-align:middle;}
.xh_titl p{ float: right; font-family:"新宋体" !important;}


/* 会员位置 */
.huiyuan_weizhi{width:100%; height:3rem; line-height:3rem; text-align:center; font-size:1rem; overflow:hidden; position:relative;}
.hy_fahui{width:20%; height:3rem; line-height:3rem; font-family:"新宋体" !important; font-size:1rem; text-align:center; position:absolute; left:0; top:0; z-index:2; cursor:pointer;}

/**/
.index_xl{width:96%; margin:auto; letter-spacing:0; word-spacing:0; font-size: 0;}
.ny_gsjj{width:95%; margin:auto; line-height:1.125rem;color: #000; font-size:0.625rem; padding: 0.3125rem 0; overflow:hidden;}
.a_cs1{width:100%; padding:.3rem 0; font-size:0.875rem; color:#FFFFFF; text-align:center; display:block; background:#fb9011; text-shadow:1px 1px 0px #e7720f;}


.biaogea{color: #333; font-size:.6rem; padding:0 3%;	}
.biaogea_li{border-bottom: 1px solid #d9d9d9; display: -webkit-box; height: 45px; line-height: 45px; width: 100%;}
.biaogea_lia{display: inline-block; width: 90px; font-size: 14px; text-align: left;}
.biaogea_lib{-moz-box-flex: 1; height: 100%;}
.bd_a{border: medium none; height: 43px; margin: 0; outline: medium none; padding: 0; width: 100%; font-size: 14px; vertical-align: top;}
.Phonebut_a{background:none; border: none; border-left: 1px solid #d9d9d9; padding-left: 5px; cursor: pointer;}
.NewSubmit_a{background: #f87c13 none repeat scroll 0 0; border: medium none; color: #fff; cursor: pointer; font-size: 16px; height: 40px; line-height: 40px; text-align: center; width: 100%; border-radius: 5px; margin-top: 20px;}
.biaogea_li #content{width:100%;}
.biaogea_li .first{width:100%;}

.w_94{width:100%; height: auto; padding: 1rem 3% 0 3%;}
.tiaoge_a{margin-bottom: 20px; border: 1px solid #e2e2e2; border-bottom:none; font-size: 12px; vertical-align: middle;}
.tiaoge_a tr td:nth-child(1){background:#efefef; width:30%; border-bottom: 1px solid #e2e2e2; text-align: center; vertical-align: middle;}
.tiaoge_a tr td:nth-child(2){text-align: left; padding:0 10px; border-bottom: 1px solid #e2e2e2; border-left: 1px solid #e2e2e2; vertical-align: middle;}
.tiaoge_a tr:nth-child(1) td{background:#efefef; vertical-align: middle; text-align: left; padding: 0 10px; font-size: 12px;}

/**20170906**/
#ztpf span{ cursor:pointer;}


/**20170911**/
.VideoDiv{ position: fixed; width:95%; height:300px; left:2.5%; top:50%; margin-top:-150px; background:#000; z-index:9999;}
.VideoDiv .Fork{ position: absolute; width:25px; height:25px; top:10px; right:10px; cursor: pointer;}



/* 20171010 */
/*
.m_cbian{width:60px; height: 432px; position: fixed; top:50%; right:20px; z-index: 999; margin-top: -216px; overflow: hidden;}
.m_cbiana{width:2px; height: 410px; background: #7a0004; border: 4px solid #fff; box-sizing: content-box; margin: 14px 0 0 4px; border-radius: 4px;}
.m_cbianb{width:10px; height: 10px; background: #7a0004; border: 4px solid #fff; box-sizing: content-box; position: absolute; bottom: 0; left: 0; border-radius: 100%;overflow: hidden;}
.m_cbianc{width:60px; height: 100%; position: absolute; top: 0; left: 0;}
.m_cbianc a{display: block; width: 100%; height: 40px; margin-bottom: 17px; position: relative; overflow: hidden;}
.m_cbianc a span{display: block; width:10px; height:10px; background:#fff; border:4px dashed #fff; box-shadow: 0px 0px 0px 2px #7a0004 inset; float: right; border-radius: 100%; box-sizing: content-box; position: absolute; top: 50%; left: 0; margin-top: -9px;}
.m_cbianc a p{display: block; width: 40px; height: 40px; font-size: 14px; line-height: 14px; color: #fff; padding: 6px 6px; background: #035bac; border-radius: 5px; position: absolute; right: 0; top: 0;}
*/
.m_cbian{width:2.22rem; /*height: 16rem;*/ height: 10rem; position: fixed; bottom:12%; right:-1.5rem; z-index: 999; margin-top: -8rem; transition: all .6s ease 0s;  /* overflow: hidden;*/}
.m_cbiana{width:.075rem; height: 9.185rem; background: #7a0004; border: .148rem solid #fff; box-sizing: content-box; margin: .518rem 0 0 .148rem; border-radius: .148rem;}
.m_cbianb{width:.37rem; height: .37rem; background: #7a0004; border: .148rem solid #fff; box-sizing: content-box; position: absolute; bottom: 0; left: 0; border-radius: 100%;overflow: hidden;}
.m_cbianc{width:2.22rem; height: 100%; position: absolute; top: 0; left: 0;}
.m_cbianc a{display: block; width: 100%; height: 1.48rem; margin-bottom: .629rem; position: relative; overflow: hidden;}
.m_cbianc a span{display: block; width:.37rem; height:.37rem; background:#fff; border:.148rem solid #fff; box-shadow: 0px 0px 0px .075rem #7a0004 inset; float: right; border-radius: 100%; box-sizing: content-box; position: absolute; top: 50%; left: 0; margin-top:-.19rem;}
.m_cbianc a p{display: block; width: 1.48rem; height: 1.48rem; font-size:  .5rem; line-height: .5rem; color: #fff; padding: .24rem; background: #035bac; border-radius: 5px; position: absolute; right: 0; top: 0;}

.m_cbiand{display: block; width: 100%; height: 1.48rem; position: absolute; bottom: 0; left: 0; cursor: pointer;/*overflow: hidden;*/}
.m_cbiand span{display: block; width:.37rem; height:.37rem; background:#fff; border:.148rem solid #fff; box-shadow: 0px 0px 0px .075rem #7a0004 inset; float: right; border-radius: 100%; box-sizing: content-box; position: absolute; top: 50%; left: 0; margin-top:-.19rem;}
.m_cbiand p{display: block; width: 1.48rem; height: 1.48rem; font-size:  .5rem; line-height: .5rem; color: #fff; padding: .24rem; background: #f00; border-radius: 5px; position: absolute; right: 0; top: 0;}

.m_cbiand p:nth-child(1){display: none;}
.js_cbd p:nth-child(1){display: block; left: -1.8rem;}

.m_cbianc a:nth-child(7n+1) p{background: #035bac;}
.m_cbianc a:nth-child(7n+2) p{background: #ff2c55;}
.m_cbianc a:nth-child(7n+3) p{background: #4cda64;}
.m_cbianc a:nth-child(7n+4) p{background: #619ae6;}
.m_cbianc a:nth-child(7n+5) p{background: #ff5b2f;}
.m_cbianc a:nth-child(7n+6) p{background: #00b4ff;}
.m_cbianc a:nth-child(7n+7) p{background: #0dc3c7;}
.m_cbianc .nuw_js:nth-child(7n+1) span{background: #035bac; box-shadow: 0px 0px 0px .075rem #fff inset; border:.148rem solid #fff;}
.m_cbianc .nuw_js:nth-child(7n+2) span{background: #ff2c55; box-shadow: 0px 0px 0px .075rem #fff inset; border:.148rem solid #fff;}
.m_cbianc .nuw_js:nth-child(7n+3) span{background: #4cda64; box-shadow: 0px 0px 0px .075rem #fff inset; border:.148rem solid #fff;}
.m_cbianc .nuw_js:nth-child(7n+4) span{background: #619ae6; box-shadow: 0px 0px 0px .075rem #fff inset; border:.148rem solid #fff;}
.m_cbianc .nuw_js:nth-child(7n+5) span{background: #ff5b2f; box-shadow: 0px 0px 0px .075rem #fff inset; border:.148rem solid #fff;}
.m_cbianc .nuw_js:nth-child(7n+6) span{background: #00b4ff; box-shadow: 0px 0px 0px .075rem #fff inset; border:.148rem solid #fff;}
.m_cbianc .nuw_js:nth-child(7n+7) span{background: #0dc3c7; box-shadow: 0px 0px 0px .075rem #fff inset; border:.148rem solid #fff;}



/**/
.m_pg_nav{width:18.52rem; height: 3.074rem; margin: 1rem auto 1.3rem auto; position: relative; overflow: hidden;}
.m_pg_nava{/*width:16.6rem;*/ width: 82%; height: .074rem; background: #7a0004; border: .148rem solid #fed5f2; box-sizing: content-box; margin:.148rem auto 0 auto; border-radius: .148rem;}
.m_pg_navb{width:100%; height: 3.074rem; position: absolute; top: 0; overflow: hidden;}
.m_pg_navb a{display: block; /*width: 2.222rem;*/ width: 100%; height: 3.074rem; float: left; /*margin-right: 1.851rem;*/ margin: 0 auto; position: relative; overflow: hidden;}
.m_pg_navb a span{display: block; width:.37rem; height:.37rem; background:#fed5f2; border:.148rem dashed #fed5f2; box-shadow: 0px 0px 0px .075rem #7a0004 inset; border-radius: 100%; box-sizing: content-box; /*position: absolute; top:0; left:50%; margin-left:-.3rem;*/ margin: 0 auto;}
.m_pg_navb a p{display: block; width:  2.222rem; height:  2.222rem; font-size: .6rem; line-height: .7rem; color: #fff; padding: .481rem; background: #939393; border-radius: 5px; position: absolute; left: 50%; bottom: 0; margin-left: -1.111rem;}
.m_pg_navb .m_pg_nuw span{background: #ff2c55; box-shadow: 0px 0px 0px .075rem #ff2c55 inset; border:.148rem solid #fed5f2;}
.m_pg_navb .m_pg_nuw p{ background: #ff2c55;}
.m_pg_navb a:last-child{margin-right: 0;}


.text_center{min-width:220px; max-width: 100%; width:220px; height: auto;}
.img_sc{width:80px; height: 80px; margin-bottom: 10px; border: 1px solid #ccc; background:url(../images/sctb.png) center center no-repeat; position: relative; overflow: hidden;}
.img_sc input{position: absolute; right: 0; top: 0; width: 100%; height: 100%; font-size: 50px; opacity: 0; filter: alpha(opacity=0); cursor: pointer}
.img_li{width:65px; height: 65px; float: left; overflow: hidden; margin: 0 8px 8px 0;}
.img_li img{width:100%; height: 100%; overflow: hidden;}


/**/
.in_pxysul{width: 100%; height: auto; overflow: hidden;}	
.in_pxyslia{width: 49%; height: auto; float: left; margin-bottom: .4rem; overflow: hidden;}
.in_pxyslia:nth-child(2){float: right;}